Subject: bug#63042: closed (Re: bug#63042: 29.0.90; incorrect nesting in NEWS, under Images)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Apr 2023 07:44:02 +0000

Your bug report

#63042: 29.0.90; incorrect nesting in NEWS, under Images

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
63042: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63042
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#63042: 29.0.90; incorrect nesting in NEWS, under Images
From: Michael Albinus <[email-masked]>
To: Mike Kupfer <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Apr 2023 09:42:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 29.1

Mike Kupfer <[email-masked]> writes:

Hi Mike,

> This is a nit that I noticed while unpacking and installing 29.0.90.
>
> etc/NEWS has
>
>> ** Images
>>
>> +++
>> ** New commands 'image-crop' and 'image-cut'.
>
> Shouldn't that last line have 3 asterisks?

Yes, thanks for the report. I've fixed this in git, closing the bug.

> cheers,
> mike

Best regards, Michael.

Subject: 29.0.90; incorrect nesting in NEWS, under Images
From: Mike Kupfer <[email-masked]>
To: [email-masked]
Date: Sun, 23 Apr 2023 15:51:10 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This is a nit that I noticed while unpacking and installing 29.0.90.

etc/NEWS has

> ** Images
> 
> +++
> ** New commands 'image-crop' and 'image-cut'.

Shouldn't that last line have 3 asterisks?

cheers,
mike